## golang-github-gokyle-twofactor 0.0~git20170918.eaad188

=== debian/changelog ===
golang-github-gokyle-twofactor (0.0~git20170918.eaad188-1) unstable; urgency=medium

  * Initial release (Closes: #890198)

 -- Michael Meskes <meskes@debian.org>  Sat, 10 Feb 2018 13:01:18 +0100
