=== debian/control ===
Source: golang-github-gokyle-twofactor
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
	       golang-rsc-qr-dev,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/gokyle/twofactor
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gokyle-twofactor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gokyle-twofactor.git
XS-Go-Import-Path: github.com/gokyle/twofactor
Testsuite: autopkgtest-pkg-go

Package: golang-github-gokyle-twofactor-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-rsc-qr-dev
Description: Two-factor authentication
 Package twofactor implements two-factor authentication.
