## golang-github-gokyle-twofactor 1.0.1

=== debian/changelog ===
golang-github-gokyle-twofactor (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:38 +0100

golang-github-gokyle-twofactor (1.0.1-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Michael Meskes ]
  * New upstream version 1.0.1
  * Bumped Standards-Version

 -- Michael Meskes <meskes@debian.org>  Sun, 22 Apr 2018 17:06:39 +0200
