=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
 	       golang-rsc-qr-dev,
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/gokyle/twofactor
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gokyle-twofactor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gokyle-twofactor.git
